#Thu Dec 25 10:08:12 KST 2025
com.example.daydreamclock.app-main-5\:/xml/dream_info.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\xml\\dream_info.xml
com.example.daydreamclock.app-main-5\:/drawable/num_3.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_3.xml
com.example.daydreamclock.app-main-5\:/drawable/num_1.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_1.xml
com.example.daydreamclock.app-main-5\:/drawable/ic_launcher.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher.xml
com.example.daydreamclock.app-main-5\:/drawable/num_5.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_5.xml
com.example.daydreamclock.app-main-5\:/layout/layout_dream.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\layout\\layout_dream.xml
com.example.daydreamclock.app-main-5\:/drawable/num_9.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_9.xml
com.example.daydreamclock.app-main-5\:/drawable/num_2.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_2.xml
com.example.daydreamclock.app-main-5\:/drawable/num_7.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_7.xml
com.example.daydreamclock.app-main-5\:/drawable/num_0.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_0.xml
com.example.daydreamclock.app-main-5\:/drawable/num_4.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_4.xml
com.example.daydreamclock.app-main-5\:/drawable/num_6.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_6.xml
com.example.daydreamclock.app-main-5\:/drawable/num_8.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_8.xml
com.example.daydreamclock.app-main-5\:/drawable/num_colon.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_colon.xml
